<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>15.png</key>
            <dict>
                <key>frame</key>
                <string>{{1663,985},{162,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{162,38}}</string>
                <key>sourceSize</key>
                <string>{162,38}</string>
            </dict>
            <key>18yuan.png</key>
            <dict>
                <key>frame</key>
                <string>{{1657,920},{182,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,63}}</string>
                <key>sourceSize</key>
                <string>{182,63}</string>
            </dict>
            <key>activate_btn.png</key>
            <dict>
                <key>frame</key>
                <string>{{727,773},{394,160}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{394,160}}</string>
                <key>sourceSize</key>
                <string>{394,160}</string>
            </dict>
            <key>bright_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1814,781},{116,124}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,124}}</string>
                <key>sourceSize</key>
                <string>{116,124}</string>
            </dict>
            <key>description_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{731,2},{1079,126}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1079,126}}</string>
                <key>sourceSize</key>
                <string>{1079,126}</string>
            </dict>
            <key>description_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,737},{300,460}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{300,460}}</string>
                <key>sourceSize</key>
                <string>{300,460}</string>
            </dict>
            <key>description_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{1805,192},{136,140}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,140}}</string>
                <key>sourceSize</key>
                <string>{136,140}</string>
            </dict>
            <key>description_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{731,557},{501,214}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{501,214}}</string>
                <key>sourceSize</key>
                <string>{501,214}</string>
            </dict>
            <key>description_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{1234,557},{421,431}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{421,431}}</string>
                <key>sourceSize</key>
                <string>{421,431}</string>
            </dict>
            <key>description_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{731,144},{770,270}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{770,270}}</string>
                <key>sourceSize</key>
                <string>{770,270}</string>
            </dict>
            <key>description_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{727,935},{426,70}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{426,70}}</string>
                <key>sourceSize</key>
                <string>{426,70}</string>
            </dict>
            <key>free.png</key>
            <dict>
                <key>frame</key>
                <string>{{1943,192},{84,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,44}}</string>
                <key>sourceSize</key>
                <string>{84,44}</string>
            </dict>
            <key>get.png</key>
            <dict>
                <key>frame</key>
                <string>{{1841,907},{95,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,86}}</string>
                <key>sourceSize</key>
                <string>{95,86}</string>
            </dict>
            <key>get_btn.png</key>
            <dict>
                <key>frame</key>
                <string>{{1896,334},{218,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{218,78}}</string>
                <key>sourceSize</key>
                <string>{218,78}</string>
            </dict>
            <key>left_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1503,144},{300,261}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{300,261}}</string>
                <key>sourceSize</key>
                <string>{300,261}</string>
            </dict>
            <key>line.png</key>
            <dict>
                <key>frame</key>
                <string>{{731,130},{1080,12}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1080,12}}</string>
                <key>sourceSize</key>
                <string>{1080,12}</string>
            </dict>
            <key>lock.png</key>
            <dict>
                <key>frame</key>
                <string>{{1577,407},{66,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,88}}</string>
                <key>sourceSize</key>
                <string>{66,88}</string>
            </dict>
            <key>miaoshu.png</key>
            <dict>
                <key>frame</key>
                <string>{{731,416},{844,139}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{844,139}}</string>
                <key>sourceSize</key>
                <string>{844,139}</string>
            </dict>
            <key>no_bright_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1815,648},{116,124}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,124}}</string>
                <key>sourceSize</key>
                <string>{116,124}</string>
            </dict>
            <key>num_xg.png</key>
            <dict>
                <key>frame</key>
                <string>{{727,1007},{29,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{29,41}}</string>
                <key>sourceSize</key>
                <string>{29,41}</string>
            </dict>
            <key>progress_bar_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1753,407},{372,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{372,60}}</string>
                <key>sourceSize</key>
                <string>{372,60}</string>
            </dict>
            <key>progress_bar_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1691,407},{372,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{372,60}}</string>
                <key>sourceSize</key>
                <string>{372,60}</string>
            </dict>
            <key>progress_bar_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{1657,407},{32,506}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,506}}</string>
                <key>sourceSize</key>
                <string>{32,506}</string>
            </dict>
            <key>progress_bar_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{1155,990},{32,506}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,506}}</string>
                <key>sourceSize</key>
                <string>{32,506}</string>
            </dict>
            <key>right_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{464,737},{300,261}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{300,261}}</string>
                <key>sourceSize</key>
                <string>{300,261}</string>
            </dict>
            <key>skylineHealth.png</key>
            <dict>
                <key>frame</key>
                <string>{{1691,781},{137,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,121}}</string>
                <key>sourceSize</key>
                <string>{137,121}</string>
            </dict>
            <key>tongpaizi.png</key>
            <dict>
                <key>frame</key>
                <string>{{1933,644},{84,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,43}}</string>
                <key>sourceSize</key>
                <string>{84,43}</string>
            </dict>
            <key>tongpiao.png</key>
            <dict>
                <key>frame</key>
                <string>{{1813,2},{188,175}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{188,175}}</string>
                <key>sourceSize</key>
                <string>{188,175}</string>
            </dict>
            <key>tongpiaozi.png</key>
            <dict>
                <key>frame</key>
                <string>{{1815,334},{312,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{312,79}}</string>
                <key>sourceSize</key>
                <string>{312,79}</string>
            </dict>
            <key>tu.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{727,733}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{727,733}}</string>
                <key>sourceSize</key>
                <string>{727,733}</string>
            </dict>
            <key>wenhao.png</key>
            <dict>
                <key>frame</key>
                <string>{{1896,554},{86,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,88}}</string>
                <key>sourceSize</key>
                <string>{86,88}</string>
            </dict>
            <key>yaoshi.png</key>
            <dict>
                <key>frame</key>
                <string>{{1123,773},{106,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{106,122}}</string>
                <key>sourceSize</key>
                <string>{106,122}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>passCheck.png</string>
            <key>size</key>
            <string>{1990,1039}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:531c054d5be834269e2aab859c897ea0$</string>
            <key>textureFileName</key>
            <string>passCheck.png</string>
        </dict>
    </dict>
</plist>
